@charset "utf-8";
/* CSS Layout Style ---------------------------------------------------------- */

/* service.html
----------------------------------------------*/
.service_area {
	padding:15px 0 15px 40px;
}
.service_li {
	margin:10px 0 0 20px;
	padding-bottom:40px;
}
.service_li li {
	float:left;
	background:url(../img/common/i_ico_arrow_right.gif) no-repeat 0 3px;
	padding:0 20px 10px 20px;
	white-space:nowrap;
}
.service_li a {
	color:#FF6600;
}
.service table {
	margin-bottom:15px;
	width:615px;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
}
.service th {
	text-align:left;
}
.service th.s_title {
	background:url(../img/service/i_ico_service.jpg) #ECEAEA no-repeat 6px 8px;
	border-top:1px solid #CCC;
	border-bottom:2px solid #CCC;
	padding:10px 10px 10px 35px;
	font-size:1.1em;
	font-weight:bold;
}
.service th.s_price {
	background:url(../img/service/i_ico_service_02.jpg) #D7DDE3 no-repeat 6px 8px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:10px 10px 10px 35px;
	font-weight:bold;
}

.service th.s_price2 {
	background:url(../img/service/i_ico_service_02.jpg) #D7DDE3 no-repeat 6px 22px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:10px 10px 10px 35px;
	font-weight:bold;
}

.service th.s_price3 {
	background:url(../img/service/i_ico_service_02.jpg) #D7DDE3 no-repeat 6px 62px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:10px 10px 10px 35px;
	font-weight:bold;
}

.service td {
	border-bottom:1px solid #CCC;
	text-align:left;
	padding:5px 10px;
}
.service td.s_img {
	padding:10px;
	vertical-align:top;
}
.service td.s_txt {
	vertical-align:top;
}
.service td.s_btn {
	padding:5px;
}
.note {
	font-size:0.8em;
}
.request {
	background:url(../img/service/i_tel.jpg) no-repeat;
	width:570px;
	height:90px;
}
.request a {
	display:block;
	padding:20px 15px 20px 325px;
}